p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:3px;width:998px;height:943px;z-index:2;}
#Img1Inner {position:absolute;width:996px;height:941px;border: 1px solid rgba(0,0,0,1.0);}
#Img2 {display:block;overflow:hidden;position:absolute;left:33px;top:106px;width:929px;height:809px;z-index:3;}
#Img2Inner {position:absolute;width:929px;height:809px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:390px;top:643px;width:573px;height:269px;z-index:4;}
#Img10Inner {position:absolute;width:573px;height:269px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Img4 {display:block;overflow:hidden;position:absolute;left:77px;top:119px;width:410px;height:60px;z-index:6;}
#Img4Inner {position:absolute;width:410px;height:60px;border:0px;}
#Txt1 {display:block;position:absolute;left:97px;top:140px;padding-right:20px;width:162px;height:31px;z-index:7;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img3 {display:block;overflow:hidden;position:absolute;left:33px;top:65px;width:931px;height:41px;z-index:9;}
#Img3Inner {position:absolute;width:931px;height:41px;border:0px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#But1 {display:block;overflow:hidden;position:absolute;left:584px;top:415px;width:163px;height:35px;z-index:11;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -163px 0;}
#But1.Over {background-position: -326px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:10px;left:31px;}
#But1.Down p {top:11px;left:32px;}
#But1.Over p {top:10px;left:31px;}
#But1 div {display:none;}
#Gform {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Menu1 {display:block;z-index:2089;position:absolute;left:33px;top:75px;width:419px;height:31px;}
#Txt6 {display:block;position:absolute;left:47px;top:23px;padding-right:20px;width:107px;height:40px;z-index:15;}
#Txt7 {display:block;position:absolute;left:127px;top:23px;padding-right:20px;width:370px;height:40px;z-index:16;}
#Text1 {display:block;position:absolute;left:80px;top:220px;width:469px;height:199px;z-index:17;}
#Text2 {display:block;position:absolute;left:548px;top:492px;width:375px;height:79px;z-index:18;}
#Social1 {display:block;overflow:hidden;position:absolute;left:77px;top:414px;width:65px;height:80px;z-index:19;}
#Social1 { background:url( ./images/contact_Social1default.png);background-repeat:no-repeat; padding: 10px; width: 45px; height:60px;overflow: visible; }
#Social1 ul { padding: 0; margin: 0; list-style-type: none;} 
